GNOME Logs workload
in CentOS Stream 10 Environment from CentOS Stream 10 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) adwaita-cursor-theme 46.0-1.el10 noarch 10.0 MB Required by:
  • adwaita-icon-theme-46.0-1.el10.noarch
(dependency) adwaita-icon-theme 46.0-1.el10 noarch 1.2 MB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) alsa-lib 1.2.12-1.el10 aarch64 1.8 MB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) alternatives 1.26-3.el10 aarch64 218.2 kB Required by:
  • p11-kit-trust-0.25.3-8.el10.aarch64
(dependency) appstream 1.0.2-2.el10 aarch64 3.7 MB Required by:
  • libadwaita-1.5.1-3.el10.aarch64
(dependency) appstream-data 1:10-20240326.1.el10 noarch 822.5 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
(dependency) audit-libs 4.0-8.el10 aarch64 547.2 kB Required by:
  • libsemanage-3.6-3.el10.aarch64
  • pam-libs-1.6.1-2.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) avahi-glib 0.8-26.el10 aarch64 195.6 kB Required by:
  • libtracker-sparql-3.7.3-2.el10.aarch64
(dependency) avahi-libs 0.8-26.el10 aarch64 614.4 kB Required by:
  • avahi-glib-0.8-26.el10.aarch64
  • cups-libs-1:2.4.10-1.el10.aarch64
  • libtracker-sparql-3.7.3-2.el10.aarch64
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.aarch64
(dependency) bash 5.2.26-3.el10 aarch64 8.3 MB Required by:
  • adwaita-icon-theme-46.0-1.el10.noarch
  • appstream-1.0.2-2.el10.aarch64
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • fontconfig-2.15.0-4.el10.aarch64
  • freetype-2.13.2-5.el10.aarch64
  • gawk-5.3.0-3.el10.aarch64
  • gdk-pixbuf2-2.42.10-10.el10.aarch64
  • glib2-2.80.2-1.el10.aarch64
  • glibc-common-2.39-16.el10.aarch64
  • grep-3.11-8.el10.aarch64
  • gstreamer1-1.22.12-1.el10.aarch64
  • hicolor-icon-theme-0.17-18.el10.noarch
  • libtracker-sparql-3.7.3-2.el10.aarch64
  • p11-kit-trust-0.25.3-8.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
  • shared-mime-info-2.3-6.el10.aarch64
  • xml-common-0.6.3-63.el10.noarch
(dependency) bzip2-libs 1.0.8-18.el10 aarch64 200.6 kB Required by:
  • freetype-2.13.2-5.el10.aarch64
  • libsemanage-3.6-3.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-3.el10.aarch64
  • python3-pip-wheel-23.3.2-2.el10.noarch
(dependency) cairo 1.18.0-3.el10 aarch64 1.9 MB Required by:
  • cairo-gobject-1.18.0-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • harfbuzz-8.4.0-1.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) cairo-gobject 1.18.0-3.el10 aarch64 195.2 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) colord-libs 1.4.7-3.el10 aarch64 1.1 MB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) coreutils 9.4-6.el10 aarch64 20.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • fontconfig-2.15.0-4.el10.aarch64
  • krb5-libs-1.21.2-5.el10.aarch64
(dependency) coreutils-common 9.4-6.el10 aarch64 11.4 MB Required by:
  • coreutils-9.4-6.el10.aarch64
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB Required by:
  • gnutls-3.8.5-5.el10.aarch64
  • krb5-libs-1.21.2-5.el10.aarch64
  • openssl-libs-1:3.2.2-3.el10.aarch64
Recommended by:
  • libssh-0.10.6-6.el10.aarch64
(dependency) cups-libs 1:2.4.10-1.el10 aarch64 922.9 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) cyrus-sasl-lib 2.1.28-22.el10 aarch64 1.5 MB Required by:
  • openldap-2.6.7-2.el10.aarch64
(dependency) dbus-libs 1:1.14.10-3.el10 aarch64 488.9 kB Required by:
  • avahi-libs-0.8-26.el10.aarch64
(dependency) default-fonts-core-sans 4.0-13.el10 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-4.el10.aarch64
(dependency) expat 2.5.0-5.el10 aarch64 526.6 kB Required by:
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
  • mesa-libgbm-24.1.0-1.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) filesystem 3.18-8.el10 aarch64 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.aarch64
  • gawk-5.3.0-3.el10.aarch64
(dependency) fontconfig 2.15.0-4.el10 aarch64 2.4 MB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libXft-2.3.8-6.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) fonts-filesystem 1:2.0.5-14.el10 noarch 0.0 B Required by:
  • fontconfig-2.15.0-4.el10.aarch64
  • google-noto-sans-vf-fonts-20240401-1.el10.noarch
  • redhat-text-vf-fonts-4.0.3-11.el10.noarch
(dependency) freetype 2.13.2-5.el10 aarch64 942.8 kB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • fontconfig-2.15.0-4.el10.aarch64
  • harfbuzz-8.4.0-1.el10.aarch64
  • libXft-2.3.8-6.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) fribidi 1.0.14-2.el10 aarch64 675.4 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
  • libadwaita-1.5.1-3.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) gawk 5.3.0-3.el10 aarch64 4.2 MB Required by:
  • krb5-libs-1.21.2-5.el10.aarch64
(dependency) gdbm-libs 1:1.23-6.el10 aarch64 425.8 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) gdk-pixbuf2 2.42.10-10.el10 aarch64 2.9 MB Required by:
  • gdk-pixbuf2-modules-2.42.10-10.el10.aarch64
  • gtk-update-icon-cache-3.24.41-1.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) gdk-pixbuf2-modules 2.42.10-10.el10 aarch64 2.1 MB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) glib2 2.80.2-1.el10 aarch64 16.5 MB Required by:
  • appstream-1.0.2-2.el10.aarch64
  • avahi-glib-0.8-26.el10.aarch64
  • cairo-gobject-1.18.0-3.el10.aarch64
  • colord-libs-1.4.7-3.el10.aarch64
  • gdk-pixbuf2-2.42.10-10.el10.aarch64
  • gdk-pixbuf2-modules-2.42.10-10.el10.aarch64
  • gnome-logs-45~beta-3.el10.aarch64
  • graphene-1.10.6-8.el10.aarch64
  • gsettings-desktop-schemas-46.0-4.el10.aarch64
  • gstreamer1-1.22.12-1.el10.aarch64
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk-update-icon-cache-3.24.41-1.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • harfbuzz-8.4.0-1.el10.aarch64
  • json-glib-1.8.0-3.el10.aarch64
  • libadwaita-1.5.1-3.el10.aarch64
  • libgudev-238-5.el10.aarch64
  • libgusb-0.4.9-2.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
  • libtracker-sparql-3.7.3-2.el10.aarch64
  • libxmlb-0.3.15-5.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
  • shared-mime-info-2.3-6.el10.aarch64
(dependency) glibc 2.39-16.el10 aarch64 5.9 MB Required by:
  • alsa-lib-1.2.12-1.el10.aarch64
  • alternatives-1.26-3.el10.aarch64
  • appstream-1.0.2-2.el10.aarch64
  • audit-libs-4.0-8.el10.aarch64
  • avahi-glib-0.8-26.el10.aarch64
  • avahi-libs-0.8-26.el10.aarch64
  • bash-5.2.26-3.el10.aarch64
  • bzip2-libs-1.0.8-18.el10.aarch64
  • cairo-1.18.0-3.el10.aarch64
  • cairo-gobject-1.18.0-3.el10.aarch64
  • colord-libs-1.4.7-3.el10.aarch64
  • coreutils-9.4-6.el10.aarch64
  • cups-libs-1:2.4.10-1.el10.aarch64
  • cyrus-sasl-lib-2.1.28-22.el10.aarch64
  • dbus-libs-1:1.14.10-3.el10.aarch64
  • expat-2.5.0-5.el10.aarch64
  • fontconfig-2.15.0-4.el10.aarch64
  • freetype-2.13.2-5.el10.aarch64
  • fribidi-1.0.14-2.el10.aarch64
  • gawk-5.3.0-3.el10.aarch64
  • gdbm-libs-1:1.23-6.el10.aarch64
  • gdk-pixbuf2-2.42.10-10.el10.aarch64
  • gdk-pixbuf2-modules-2.42.10-10.el10.aarch64
  • glib2-2.80.2-1.el10.aarch64
  • glibc-common-2.39-16.el10.aarch64
  • glibc-minimal-langpack-2.39-16.el10.aarch64
  • gmp-1:6.2.1-8.el10.aarch64
  • gnome-logs-45~beta-3.el10.aarch64
  • gnutls-3.8.5-5.el10.aarch64
  • graphene-1.10.6-8.el10.aarch64
  • graphite2-1.3.14-15.el10.aarch64
  • grep-3.11-8.el10.aarch64
  • gstreamer1-1.22.12-1.el10.aarch64
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk-update-icon-cache-3.24.41-1.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • harfbuzz-8.4.0-1.el10.aarch64
  • jbigkit-libs-2.1-29.el10.aarch64
  • json-glib-1.8.0-3.el10.aarch64
  • keyutils-libs-1.6.3-3.el10.aarch64
  • krb5-libs-1.21.2-5.el10.aarch64
  • lcms2-2.16-3.el10.aarch64
  • libX11-1.8.7-5.el10.aarch64
  • libX11-xcb-1.8.7-5.el10.aarch64
  • libXau-1.0.11-6.el10.aarch64
  • libXcursor-1.2.1-7.el10.aarch64
  • libXdamage-1.1.6-3.el10.aarch64
  • libXext-1.3.6-1.el10.aarch64
  • libXfixes-6.0.1-3.el10.aarch64
  • libXft-2.3.8-6.el10.aarch64
  • libXi-1.8.1-5.el10.aarch64
  • libXinerama-1.1.5-6.el10.aarch64
  • libXrandr-1.5.4-3.el10.aarch64
  • libXrender-0.9.11-6.el10.aarch64
  • libXv-1.0.12-3.el10.aarch64
  • libXxf86vm-1.1.5-6.el10.aarch64
  • libacl-2.3.2-1.el10.aarch64
  • libadwaita-1.5.1-3.el10.aarch64
  • libattr-2.5.2-3.el10.aarch64
  • libblkid-2.40.1-4.el10.aarch64
  • libbrotli-1.1.0-3.el10.aarch64
  • libcap-2.69-4.el10.aarch64
  • libcap-ng-0.8.4-4.el10.aarch64
  • libcom_err-1.47.0-5.el10.aarch64
  • libcurl-8.6.0-6.el10.aarch64
  • libdatrie-0.2.13-9.el10.aarch64
  • libdrm-2.4.121-1.el10.aarch64
  • libeconf-0.6.2-2.el10.aarch64
  • libepoxy-1.5.10-6.el10.aarch64
  • libevent-2.1.12-13.el10.aarch64
  • libffi-3.4.4-7.el10.aarch64
  • libglvnd-1:1.7.0-4.el10.aarch64
  • libglvnd-egl-1:1.7.0-4.el10.aarch64
  • libglvnd-glx-1:1.7.0-4.el10.aarch64
  • libgudev-238-5.el10.aarch64
  • libgusb-0.4.9-2.el10.aarch64
  • libicu-74.2-1.el10.aarch64
  • libidn2-2.3.7-1.el10.aarch64
  • libjpeg-turbo-3.0.2-2.el10.aarch64
  • liblerc-4.0.0-6.el10.aarch64
  • libmount-2.40.1-4.el10.aarch64
  • libnghttp2-1.61.0-1.el10.aarch64
  • libogg-2:1.3.5-8.el10.aarch64
  • libpng-2:1.6.40-3.el10.aarch64
  • libpsl-0.21.5-3.el10.aarch64
  • libselinux-3.6-4.el10.aarch64
  • libsemanage-3.6-3.el10.aarch64
  • libsepol-3.6-3.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
  • libssh-0.10.6-6.el10.aarch64
  • libstdc++-14.1.1-5.el10.aarch64
  • libstemmer-2.2.0-10.el10.aarch64
  • libtasn1-4.19.0-6.el10.aarch64
  • libthai-0.1.29-8.el10.aarch64
  • libtheora-1:1.1.1-37.el10.aarch64
  • libtiff-4.6.0-2.el10.aarch64
  • libtracker-sparql-3.7.3-2.el10.aarch64
  • libunistring-1.1-7.el10.aarch64
  • libusb1-1.0.27-2.el10.aarch64
  • libuuid-2.40.1-4.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • libverto-0.3.2-8.el10.aarch64
  • libvorbis-1:1.3.7-10.el10.aarch64
  • libwayland-client-1.22.0-3.el10.aarch64
  • libwayland-cursor-1.22.0-3.el10.aarch64
  • libwayland-egl-1.22.0-3.el10.aarch64
  • libwayland-server-1.22.0-3.el10.aarch64
  • libwebp-1.3.2-4.el10.aarch64
  • libxcb-1.17.0-1.el10.aarch64
  • libxcrypt-4.4.36-5.el10.aarch64
  • libxkbcommon-1.6.0-2.el10.aarch64
  • libxml2-2.12.5-1.el10.aarch64
  • libxmlb-0.3.15-5.el10.aarch64
  • libxshmfence-1.3.2-3.el10.aarch64
  • libyaml-0.2.5-14.el10.aarch64
  • libzstd-1.5.5-5.el10.aarch64
  • lz4-libs-1.9.4-6.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
  • mesa-libgbm-24.1.0-1.el10.aarch64
  • mesa-libglapi-24.1.0-1.el10.aarch64
  • mpdecimal-2.5.1-9.el10.aarch64
  • mpfr-4.2.1-3.el10.aarch64
  • ncurses-libs-6.4-12.20240127.el10.aarch64
  • nettle-3.9.1-10.el10.aarch64
  • openldap-2.6.7-2.el10.aarch64
  • openssl-libs-1:3.2.2-3.el10.aarch64
  • opus-1.4-4.el10.aarch64
  • orc-0.4.33-5.el10.aarch64
  • p11-kit-0.25.3-8.el10.aarch64
  • p11-kit-trust-0.25.3-8.el10.aarch64
  • pam-libs-1.6.1-2.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
  • pcre2-10.42-3.el10.1.aarch64
  • pixman-0.43.0-3.el10.aarch64
  • python3-3.12.2-7.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
  • readline-8.2-8.el10.aarch64
  • sed-4.9-1.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
  • shared-mime-info-2.3-6.el10.aarch64
  • sqlite-libs-3.45.1-2.el10.aarch64
  • systemd-libs-255.3-1.el10.aarch64
  • vulkan-loader-1.3.283.0-2.el10.aarch64
  • xz-libs-5.4.6-1.el10.aarch64
  • zlib-ng-compat-2.1.6-2.el10.aarch64
(dependency) glibc-common 2.39-16.el10 aarch64 1.3 MB Required by:
  • glibc-2.39-16.el10.aarch64
  • glibc-minimal-langpack-2.39-16.el10.aarch64
(dependency) glibc-minimal-langpack 2.39-16.el10 aarch64 0.0 B Required by:
  • glibc-2.39-16.el10.aarch64
(dependency) gmp 1:6.2.1-8.el10 aarch64 721.1 kB Required by:
  • coreutils-9.4-6.el10.aarch64
  • gawk-5.3.0-3.el10.aarch64
  • mpfr-4.2.1-3.el10.aarch64
(required) gnome-logs 45~beta-3.el10 aarch64 1.1 MB
(dependency) gnutls 3.8.5-5.el10 aarch64 3.6 MB Required by:
  • cups-libs-1:2.4.10-1.el10.aarch64
  • glib2-2.80.2-1.el10.aarch64
(dependency) google-noto-fonts-common 20240401-1.el10 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240401-1.el10.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.el10 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-13.el10.noarch
(dependency) graphene 1.10.6-8.el10 aarch64 242.5 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libadwaita-1.5.1-3.el10.aarch64
(dependency) graphite2 1.3.14-15.el10 aarch64 495.7 kB Required by:
  • harfbuzz-8.4.0-1.el10.aarch64
(dependency) grep 3.11-8.el10 aarch64 1.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • fontconfig-2.15.0-4.el10.aarch64
(dependency) gsettings-desktop-schemas 46.0-4.el10 aarch64 5.1 MB Required by:
  • gnome-logs-45~beta-3.el10.aarch64
(dependency) gstreamer1 1.22.12-1.el10 aarch64 6.7 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) gstreamer1-plugins-bad-free-libs 1.22.9-3.el10 aarch64 4.7 MB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) gstreamer1-plugins-base 1.22.9-2.el10 aarch64 12.0 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) gtk-update-icon-cache 3.24.41-1.el10 aarch64 222.1 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) gtk4 4.14.4-4.el10 aarch64 26.8 MB Required by:
  • gnome-logs-45~beta-3.el10.aarch64
  • libadwaita-1.5.1-3.el10.aarch64
(dependency) harfbuzz 8.4.0-1.el10 aarch64 2.9 MB Required by:
  • freetype-2.13.2-5.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) hicolor-icon-theme 0.17-18.el10 noarch 72.2 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) iso-codes 4.16.0-3.el10 noarch 18.8 MB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) jbigkit-libs 2.1-29.el10 aarch64 437.5 kB Required by:
  • libtiff-4.6.0-2.el10.aarch64
(dependency) json-glib 1.8.0-3.el10 aarch64 645.4 kB Required by:
  • libgusb-0.4.9-2.el10.aarch64
  • libtracker-sparql-3.7.3-2.el10.aarch64
(dependency) keyutils-libs 1.6.3-3.el10 aarch64 226.3 kB Required by:
  • krb5-libs-1.21.2-5.el10.aarch64
(dependency) krb5-libs 1.21.2-5.el10 aarch64 3.4 MB Required by:
  • cups-libs-1:2.4.10-1.el10.aarch64
  • libcurl-8.6.0-6.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
  • libssh-0.10.6-6.el10.aarch64
(dependency) lcms2 2.16-3.el10 aarch64 484.7 kB Required by:
  • colord-libs-1.4.7-3.el10.aarch64
(dependency) libX11 1.8.7-5.el10 aarch64 1.3 MB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libXcursor-1.2.1-7.el10.aarch64
  • libXdamage-1.1.6-3.el10.aarch64
  • libXext-1.3.6-1.el10.aarch64
  • libXfixes-6.0.1-3.el10.aarch64
  • libXft-2.3.8-6.el10.aarch64
  • libXi-1.8.1-5.el10.aarch64
  • libXinerama-1.1.5-6.el10.aarch64
  • libXrandr-1.5.4-3.el10.aarch64
  • libXrender-0.9.11-6.el10.aarch64
  • libXv-1.0.12-3.el10.aarch64
  • libXxf86vm-1.1.5-6.el10.aarch64
  • libglvnd-glx-1:1.7.0-4.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) libX11-common 1.8.7-5.el10 noarch 1.1 MB Required by:
  • libX11-1.8.7-5.el10.aarch64
(dependency) libX11-xcb 1.8.7-5.el10 aarch64 195.0 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) libXau 1.0.11-6.el10 aarch64 242.8 kB Required by:
  • libxcb-1.17.0-1.el10.aarch64
(dependency) libXcursor 1.2.1-7.el10 aarch64 197.4 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libXdamage 1.1.6-3.el10 aarch64 223.7 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libXext 1.3.6-1.el10 aarch64 209.9 kB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libXi-1.8.1-5.el10.aarch64
  • libXinerama-1.1.5-6.el10.aarch64
  • libXrandr-1.5.4-3.el10.aarch64
  • libXv-1.0.12-3.el10.aarch64
  • libXxf86vm-1.1.5-6.el10.aarch64
  • libglvnd-glx-1:1.7.0-4.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) libXfixes 6.0.1-3.el10 aarch64 198.3 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
  • libXcursor-1.2.1-7.el10.aarch64
  • libXdamage-1.1.6-3.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) libXft 2.3.8-6.el10 aarch64 256.4 kB Required by:
  • pango-1.52.2-1.el10.aarch64
(dependency) libXi 1.8.1-5.el10 aarch64 200.5 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libXinerama 1.1.5-6.el10 aarch64 199.0 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libXrandr 1.5.4-3.el10 aarch64 199.7 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libXrender 0.9.11-6.el10 aarch64 198.0 kB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • libXcursor-1.2.1-7.el10.aarch64
  • libXft-2.3.8-6.el10.aarch64
  • libXrandr-1.5.4-3.el10.aarch64
  • pango-1.52.2-1.el10.aarch64
(dependency) libXv 1.0.12-3.el10 aarch64 198.0 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) libXxf86vm 1.1.5-6.el10 aarch64 197.3 kB Required by:
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) libacl 2.3.2-1.el10 aarch64 196.0 kB Required by:
  • coreutils-9.4-6.el10.aarch64
  • sed-4.9-1.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) libadwaita 1.5.1-3.el10 aarch64 2.9 MB Required by:
  • gnome-logs-45~beta-3.el10.aarch64
(dependency) libattr 2.5.2-3.el10 aarch64 196.5 kB Required by:
  • coreutils-9.4-6.el10.aarch64
  • libacl-2.3.2-1.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) libblkid 2.40.1-4.el10 aarch64 418.5 kB Required by:
  • libmount-2.40.1-4.el10.aarch64
(dependency) libbrotli 1.1.0-3.el10 aarch64 1.1 MB Required by:
  • freetype-2.13.2-5.el10.aarch64
  • libcurl-8.6.0-6.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
(dependency) libcap 2.69-4.el10 aarch64 1.4 MB Required by:
  • coreutils-9.4-6.el10.aarch64
  • gstreamer1-1.22.12-1.el10.aarch64
  • systemd-libs-255.3-1.el10.aarch64
(dependency) libcap-ng 0.8.4-4.el10 aarch64 417.0 kB Required by:
  • audit-libs-4.0-8.el10.aarch64
(dependency) libcom_err 1.47.0-5.el10 aarch64 239.2 kB Required by:
  • krb5-libs-1.21.2-5.el10.aarch64
(dependency) libcurl 8.6.0-6.el10 aarch64 856.7 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
(dependency) libdatrie 0.2.13-9.el10 aarch64 221.9 kB Required by:
  • libthai-0.1.29-8.el10.aarch64
(dependency) libdrm 2.4.121-1.el10 aarch64 1.4 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
  • mesa-libgbm-24.1.0-1.el10.aarch64
(dependency) libeconf 0.6.2-2.el10 aarch64 206.0 kB Required by:
  • pam-libs-1.6.1-2.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) libepoxy 1.5.10-6.el10 aarch64 1.4 MB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libevent 2.1.12-13.el10 aarch64 1.5 MB Required by:
  • avahi-libs-0.8-26.el10.aarch64
  • openldap-2.6.7-2.el10.aarch64
(dependency) libffi 3.4.4-7.el10 aarch64 281.4 kB Required by:
  • glib2-2.80.2-1.el10.aarch64
  • libwayland-client-1.22.0-3.el10.aarch64
  • libwayland-server-1.22.0-3.el10.aarch64
  • p11-kit-0.25.3-8.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) libgcc 14.1.1-5.el10 aarch64 350.2 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
  • colord-libs-1.4.7-3.el10.aarch64
  • glib2-2.80.2-1.el10.aarch64
  • glibc-2.39-16.el10.aarch64
  • gnome-logs-45~beta-3.el10.aarch64
  • graphite2-1.3.14-15.el10.aarch64
  • libcap-2.69-4.el10.aarch64
  • libgudev-238-5.el10.aarch64
  • libgusb-0.4.9-2.el10.aarch64
  • libicu-74.2-1.el10.aarch64
  • liblerc-4.0.0-6.el10.aarch64
  • libstdc++-14.1.1-5.el10.aarch64
  • libtiff-4.6.0-2.el10.aarch64
  • libxmlb-0.3.15-5.el10.aarch64
  • shared-mime-info-2.3-6.el10.aarch64
  • systemd-libs-255.3-1.el10.aarch64
(dependency) libglvnd 1:1.7.0-4.el10 aarch64 1.7 MB Required by:
  • libglvnd-egl-1:1.7.0-4.el10.aarch64
  • libglvnd-glx-1:1.7.0-4.el10.aarch64
(dependency) libglvnd-egl 1:1.7.0-4.el10 aarch64 196.8 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
(dependency) libglvnd-glx 1:1.7.0-4.el10 aarch64 1.3 MB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) libgudev 238-5.el10 aarch64 231.8 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) libgusb 0.4.9-2.el10 aarch64 245.9 kB Required by:
  • colord-libs-1.4.7-3.el10.aarch64
(dependency) libicu 74.2-1.el10 aarch64 35.8 MB Required by:
  • libtracker-sparql-3.7.3-2.el10.aarch64
(dependency) libidn2 2.3.7-1.el10 aarch64 457.0 kB Required by:
  • gnutls-3.8.5-5.el10.aarch64
  • libcurl-8.6.0-6.el10.aarch64
  • libpsl-0.21.5-3.el10.aarch64
(dependency) libjpeg-turbo 3.0.2-2.el10 aarch64 728.4 kB Required by:
  • gdk-pixbuf2-2.42.10-10.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libtiff-4.6.0-2.el10.aarch64
(dependency) liblerc 4.0.0-6.el10 aarch64 610.3 kB Required by:
  • libtiff-4.6.0-2.el10.aarch64
(dependency) libmount 2.40.1-4.el10 aarch64 483.8 kB Required by:
  • glib2-2.80.2-1.el10.aarch64
(dependency) libnghttp2 1.61.0-1.el10 aarch64 262.1 kB Required by:
  • libcurl-8.6.0-6.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
(dependency) libogg 2:1.3.5-8.el10 aarch64 205.4 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • libtheora-1:1.1.1-37.el10.aarch64
  • libvorbis-1:1.3.7-10.el10.aarch64
(dependency) libpng 2:1.6.40-3.el10 aarch64 333.6 kB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • freetype-2.13.2-5.el10.aarch64
  • gdk-pixbuf2-2.42.10-10.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libpsl 0.21.5-3.el10 aarch64 196.5 kB Required by:
  • libcurl-8.6.0-6.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
(dependency) libselinux 3.6-4.el10 aarch64 265.0 kB Required by:
  • coreutils-9.4-6.el10.aarch64
  • glib2-2.80.2-1.el10.aarch64
  • krb5-libs-1.21.2-5.el10.aarch64
  • libmount-2.40.1-4.el10.aarch64
  • libsemanage-3.6-3.el10.aarch64
  • sed-4.9-1.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) libsemanage 3.6-3.el10 aarch64 361.4 kB Required by:
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) libsepol 3.6-3.el10 aarch64 873.9 kB Required by:
  • libselinux-3.6-4.el10.aarch64
  • libsemanage-3.6-3.el10.aarch64
(dependency) libsoup3 3.4.4-3.el10 aarch64 1.2 MB Required by:
  • libtracker-sparql-3.7.3-2.el10.aarch64
(dependency) libssh 0.10.6-6.el10 aarch64 581.2 kB Required by:
  • libcurl-8.6.0-6.el10.aarch64
(dependency) libssh-config 0.10.6-6.el10 noarch 277.0 B Required by:
  • libssh-0.10.6-6.el10.aarch64
(dependency) libstdc++ 14.1.1-5.el10 aarch64 2.9 MB Required by:
  • graphite2-1.3.14-15.el10.aarch64
  • libicu-74.2-1.el10.aarch64
  • liblerc-4.0.0-6.el10.aarch64
  • libtiff-4.6.0-2.el10.aarch64
  • shared-mime-info-2.3-6.el10.aarch64
(dependency) libstemmer 2.2.0-10.el10 aarch64 979.9 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
(dependency) libtasn1 4.19.0-6.el10 aarch64 283.6 kB Required by:
  • gnutls-3.8.5-5.el10.aarch64
  • p11-kit-0.25.3-8.el10.aarch64
  • p11-kit-trust-0.25.3-8.el10.aarch64
(dependency) libthai 0.1.29-8.el10 aarch64 935.4 kB Required by:
  • pango-1.52.2-1.el10.aarch64
(dependency) libtheora 1:1.1.1-37.el10 aarch64 852.9 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) libtiff 4.6.0-2.el10 aarch64 1.7 MB Required by:
  • gdk-pixbuf2-modules-2.42.10-10.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libtracker-sparql 3.7.3-2.el10 aarch64 1.5 MB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libunistring 1.1-7.el10 aarch64 1.9 MB Required by:
  • gnutls-3.8.5-5.el10.aarch64
  • libidn2-2.3.7-1.el10.aarch64
  • libpsl-0.21.5-3.el10.aarch64
(dependency) libusb1 1.0.27-2.el10 aarch64 242.2 kB Required by:
  • libgusb-0.4.9-2.el10.aarch64
(dependency) libuuid 2.40.1-4.el10 aarch64 197.4 kB Required by:
  • libblkid-2.40.1-4.el10.aarch64
  • libmount-2.40.1-4.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) libva 2.20.0-4.el10 aarch64 1.1 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
(dependency) libverto 0.3.2-8.el10 aarch64 197.4 kB Required by:
  • krb5-libs-1.21.2-5.el10.aarch64
(dependency) libvorbis 1:1.3.7-10.el10 aarch64 1.3 MB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) libwayland-client 1.22.0-3.el10 aarch64 198.0 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • libwayland-cursor-1.22.0-3.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
(dependency) libwayland-cursor 1.22.0-3.el10 aarch64 208.9 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libwayland-egl 1.22.0-3.el10 aarch64 196.5 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libwayland-server 1.22.0-3.el10 aarch64 198.5 kB Required by:
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libgbm-24.1.0-1.el10.aarch64
(dependency) libwebp 1.3.2-4.el10 aarch64 1.2 MB Required by:
  • libtiff-4.6.0-2.el10.aarch64
(dependency) libxcb 1.17.0-1.el10 aarch64 5.0 MB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • libX11-1.8.7-5.el10.aarch64
  • libva-2.20.0-4.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
  • mesa-libgbm-24.1.0-1.el10.aarch64
(dependency) libxcrypt 4.4.36-5.el10 aarch64 398.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) libxkbcommon 1.6.0-2.el10 aarch64 596.3 kB Required by:
  • gtk4-4.14.4-4.el10.aarch64
(dependency) libxml2 2.12.5-1.el10 aarch64 2.2 MB Required by:
  • appstream-1.0.2-2.el10.aarch64
  • fontconfig-2.15.0-4.el10.aarch64
  • libtracker-sparql-3.7.3-2.el10.aarch64
  • libxkbcommon-1.6.0-2.el10.aarch64
  • shared-mime-info-2.3-6.el10.aarch64
  • xml-common-0.6.3-63.el10.noarch
(dependency) libxmlb 0.3.15-5.el10 aarch64 515.0 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
(dependency) libxshmfence 1.3.2-3.el10 aarch64 195.3 kB Required by:
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) libyaml 0.2.5-14.el10 aarch64 262.5 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
(dependency) libzstd 1.5.5-5.el10 aarch64 731.8 kB Required by:
  • appstream-1.0.2-2.el10.aarch64
  • libtiff-4.6.0-2.el10.aarch64
  • libxmlb-0.3.15-5.el10.aarch64
  • systemd-libs-255.3-1.el10.aarch64
(dependency) lz4-libs 1.9.4-6.el10 aarch64 261.4 kB Required by:
  • systemd-libs-255.3-1.el10.aarch64
(dependency) mesa-filesystem 24.1.0-1.el10 aarch64 3.6 kB Required by:
  • libva-2.20.0-4.el10.aarch64
(dependency) mesa-libEGL 24.1.0-1.el10 aarch64 394.6 kB Required by:
  • libglvnd-egl-1:1.7.0-4.el10.aarch64
(dependency) mesa-libGL 24.1.0-1.el10 aarch64 659.9 kB Required by:
  • libglvnd-glx-1:1.7.0-4.el10.aarch64
(dependency) mesa-libgbm 24.1.0-1.el10 aarch64 196.8 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • mesa-libEGL-24.1.0-1.el10.aarch64
(dependency) mesa-libglapi 24.1.0-1.el10 aarch64 396.5 kB Required by:
  • mesa-libEGL-24.1.0-1.el10.aarch64
  • mesa-libGL-24.1.0-1.el10.aarch64
(dependency) mpdecimal 2.5.1-9.el10 aarch64 328.7 kB Required by:
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) mpfr 4.2.1-3.el10 aarch64 818.7 kB Required by:
  • gawk-5.3.0-3.el10.aarch64
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.aarch64
(dependency) ncurses-libs 6.4-12.20240127.el10 aarch64 2.2 MB Required by:
  • bash-5.2.26-3.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
  • readline-8.2-8.el10.aarch64
(dependency) nettle 3.9.1-10.el10 aarch64 1.1 MB Required by:
  • gnutls-3.8.5-5.el10.aarch64
(dependency) openldap 2.6.7-2.el10 aarch64 499.8 kB Required by:
  • libcurl-8.6.0-6.el10.aarch64
(dependency) openssl-libs 1:3.2.2-3.el10 aarch64 7.6 MB Required by:
  • coreutils-9.4-6.el10.aarch64
  • krb5-libs-1.21.2-5.el10.aarch64
  • libcurl-8.6.0-6.el10.aarch64
  • libevent-2.1.12-13.el10.aarch64
  • libssh-0.10.6-6.el10.aarch64
  • openldap-2.6.7-2.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) opus 1.4-4.el10 aarch64 455.6 kB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) orc 0.4.33-5.el10 aarch64 1.1 MB Required by:
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
(dependency) p11-kit 0.25.3-8.el10 aarch64 2.8 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • gnutls-3.8.5-5.el10.aarch64
  • p11-kit-trust-0.25.3-8.el10.aarch64
(dependency) p11-kit-trust 0.25.3-8.el10 aarch64 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • gnutls-3.8.5-5.el10.aarch64
(dependency) pam-libs 1.6.1-2.el10 aarch64 606.9 kB Required by:
  • libcap-2.69-4.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
(dependency) pango 1.52.2-1.el10 aarch64 1.9 MB Required by:
  • gnome-logs-45~beta-3.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
  • libadwaita-1.5.1-3.el10.aarch64
(dependency) pcre2 10.42-3.el10.1 aarch64 905.5 kB Required by:
  • glib2-2.80.2-1.el10.aarch64
  • grep-3.11-8.el10.aarch64
  • libselinux-3.6-4.el10.aarch64
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.aarch64
(dependency) pixman 0.43.0-3.el10 aarch64 718.3 kB Required by:
  • cairo-1.18.0-3.el10.aarch64
(dependency) publicsuffix-list-dafsa 20240107-3.el10 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.el10.aarch64
(dependency) python3 3.12.2-7.el10 aarch64 211.8 kB Required by:
  • gstreamer1-1.22.12-1.el10.aarch64
Recommended by:
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) python3-libs 3.12.2-7.el10 aarch64 50.2 MB Required by:
  • python3-3.12.2-7.el10.aarch64
(dependency) python3-pip-wheel 23.3.2-2.el10 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) readline 8.2-8.el10 aarch64 689.1 kB Required by:
  • gawk-5.3.0-3.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) redhat-text-vf-fonts 4.0.3-11.el10 noarch 549.6 kB Required by:
  • default-fonts-core-sans-4.0-13.el10.noarch
Recommended by:
  • gsettings-desktop-schemas-46.0-4.el10.aarch64
(dependency) sed 4.9-1.el10 aarch64 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • krb5-libs-1.21.2-5.el10.aarch64
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.aarch64
  • shadow-utils-2:4.15.0-2.el10.aarch64
Recommended by:
  • filesystem-3.18-8.el10.aarch64
(dependency) shadow-utils 2:4.15.0-2.el10 aarch64 7.3 MB Required by:
  • openldap-2.6.7-2.el10.aarch64
(dependency) shared-mime-info 2.3-6.el10 aarch64 5.3 MB Required by:
  • gdk-pixbuf2-2.42.10-10.el10.aarch64
  • libxmlb-0.3.15-5.el10.aarch64
(dependency) sqlite-libs 3.45.1-2.el10 aarch64 1.5 MB Required by:
  • libsoup3-3.4.4-3.el10.aarch64
  • libtracker-sparql-3.7.3-2.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
(dependency) systemd-libs 255.3-1.el10 aarch64 2.5 MB Required by:
  • appstream-1.0.2-2.el10.aarch64
  • colord-libs-1.4.7-3.el10.aarch64
  • dbus-libs-1:1.14.10-3.el10.aarch64
  • gnome-logs-45~beta-3.el10.aarch64
  • libgudev-238-5.el10.aarch64
  • libusb1-1.0.27-2.el10.aarch64
(dependency) tzdata 2024a-3.el10 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-7.el10.aarch64
Recommended by:
  • glibc-common-2.39-16.el10.aarch64
  • libstdc++-14.1.1-5.el10.aarch64
(dependency) vulkan-loader 1.3.283.0-2.el10 aarch64 672.3 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.22.9-3.el10.aarch64
  • gtk4-4.14.4-4.el10.aarch64
(dependency) xkeyboard-config 2.41-1.el10 noarch 6.6 MB Required by:
  • libxkbcommon-1.6.0-2.el10.aarch64
(dependency) xml-common 0.6.3-63.el10 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-4.el10.aarch64
  • iso-codes-4.16.0-3.el10.noarch
(dependency) xz-libs 5.4.6-1.el10 aarch64 265.6 kB Required by:
  • libxml2-2.12.5-1.el10.aarch64
  • libxmlb-0.3.15-5.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
  • systemd-libs-255.3-1.el10.aarch64
(dependency) zlib-ng-compat 2.1.6-2.el10 aarch64 261.7 kB Required by:
  • cairo-1.18.0-3.el10.aarch64
  • cups-libs-1:2.4.10-1.el10.aarch64
  • freetype-2.13.2-5.el10.aarch64
  • glib2-2.80.2-1.el10.aarch64
  • gstreamer1-plugins-base-1.22.9-2.el10.aarch64
  • libcurl-8.6.0-6.el10.aarch64
  • libpng-2:1.6.40-3.el10.aarch64
  • libsoup3-3.4.4-3.el10.aarch64
  • libssh-0.10.6-6.el10.aarch64
  • libtiff-4.6.0-2.el10.aarch64
  • libxml2-2.12.5-1.el10.aarch64
  • openssl-libs-1:3.2.2-3.el10.aarch64
  • python3-libs-3.12.2-7.el10.aarch64
  • sqlite-libs-3.45.1-2.el10.aarch64
Page refreshed at 24 June 2024 09:11 UTC.